seaudit-report(8)

NAME
seaudit-report - SELinux audit log reporting tool

SYNOPSIS
seaudit-report [OPTIONS] LOGFILES

DESCRIPTION
This manual page describes the seaudit-report command.

seaudit-report allows the user to generate custom audit log reports from the command line or by integration with the logwatch tool.

OPTIONS

-s,  --stdin
    Read LOGFILES from standard input.

-m,  --malformed
    Include malformed log messages.

-o <file>, --output <file>
    Output to file.

-c <file>, --config <file>
    Use alternate config file.

--html
    Set the output to format to HTML. Plain text is the default.

--stylesheet <file>
    HTML style sheet to be used for formatting an HTML report. This option is only used if --html option is also provided. See /usr/share/setools/seaudit-report.css for example of style sheet source to use.

-v, --version
    Display version information and exit.

-h, --help
    Display this help and exit.

AUTHOR
This manual page was written by Kevin Carr <kcarr@tresys.com>.

COPYRIGHT
Copyright(C) 2006 Tresys Technology, LLC

SEE ALSO
seaudit(8), logwatch(8)